CUNY Academic Commons - Publicity #3095

Add Hostos site to CBOX showcase
2014-03-04 11:00 AM - Matt Gold

Status: Resolved Start date: 2014-03-04
Priority name: Normal Due date:

Assignee: scott voth % Done: 100%
Category name: commonsinabox.org Estimated time: 0.00 hour
Target version: Not tracked

Description

Hi Scott --

Can you add the Hostos CC Commons site to the CBOX showcase, maybe on a new row at the bottom? Thanks.

http://commons.hostos.cuny.edu/

History

#1 - 2014-03-10 07:16 AM - scott voth
- % Done changed from 0 to 100

this is done. Please let me know of any changes.

#2 - 2014-08-20 07:06 PM - scott voth

- Status changed from Assigned to Resolved
